RubyGems Navigation menu

twitter-typeahead-rails 0.11.1.pre.corejavascript

twitter-typeahead-rails packages the typeahead.js jquery plugin for rails

Versions:

  1. 0.11.1 - June 25, 2015 (62.5 KB)
  2. 0.11.1.pre.corejavascript - February 22, 2016 (63 KB)
  3. 0.10.5 - August 26, 2014 (37.5 KB)
  4. 0.10.2 - March 14, 2014 (36 KB)
  5. 0.10.1 - March 05, 2014 (35 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (1):

  • rails >= 3.1
  • Owners:

    Authors:

    • Yousef Ourabi

    SHA 256 checksum:

    1a4a9fe8d350b9696f8517d2af0c7933e73a652f3e5f082e5a9c7866264aec7c

    Total downloads 1,606,612

    For this version 273,085

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: